h1 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#990000;  letter-spacing:2px; line-height:25px; margin:0 }
h2 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#CC3300; font-variant:small-caps; margin:0}
p{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#333333; line-height:15px; margin-top:0; margin-right: 8px; margin-bottom: 8px; 
margin-left: 8px}

img.photo {float:right; border-style: solid; border-color:#990000; border-width: thin; margin-top:10px; margin-right:25px  }

A:visited {color : #800000;
text-decoration : none; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-variant:small-caps; letter-spacing:1px; font-weight:bold} 


A:link {color : #800000; 
text-decoration : none; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-variant:small-caps; letter-spacing:1px; font-weight:bold } 


A:hover {color : #800000; 
text-decoration : underline; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-variant:small-caps; letter-spacing:1px; font-weight:bold} 


A:active {color : #800000; 
text-decoration : underline; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-variant:small-caps; letter-spacing:1px; font-weight:bold} 


td{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 13px;
	
}
	
	.mainHeadingRed
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold; font-size:14px; 
		color:#990000;  
		letter-spacing:2px; 
		line-height:25px; 
		margin:0
	}

	.mainHeadingGrey
	{
		font-family:Arial, Helvetica, sans-serif; 
		font-weight:bold;
		font-size:14px; 
		olor:#CC3300; 
		font-variant:small-caps; 
		margin:0
	}



BODY {scrollbar-face-color: #800000; scrollbar-highlight-color: #820010; scrollbar-shadow-color: #800000; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #EF9C00}

